### Method

# Gtk Window is_suspended

since: 4.12

#### Declaration [src]

    gboolean
    gtk_window_is_suspended (
      GtkWindow* window
    )

#### Description [src]

Retrieves the current suspended state of the window.

A window being suspended means it’s currently not visible to the user, for example by being on a inactive workspace, minimized, obstructed.

Available since: 4.12

Gets property | `Gtk.Window:suspended`

#### Return value

Type: `gboolean`

Whether the window is suspended.